.container{
    width: 1283px;
    margin: 0 auto;
}

.Logo a{
    font-family:Roboto;
    font-size: 80px;
    color: deepskyblue;
    text-decoration: none;
    display: inline-block;
    padding: 61px 1048px 38px 98px;
}


.Logo span{
    font-size: 80px;
    color: #000000;
}


.menu{
    border: 1px solid #000000;
    background: #35444F;
    margin-top: 38px;
    text-align: center;
}

.menu a{
    display: inline-block;
    box-sizing: border-box;
    font-family: Roboto;
    text-decoration: none;
    font-size: 24px;
    color: #FFFFFF;
    padding: 0 40px;
    line-height: 72px;
    border: 1px solid;
    border-color: transparent  transparent transparent#FFFFFF;
    margin-right: -5px;
    height: 72px;

}
.menu a:hover{
    background-color: #222F3A;
    text-decoration: underline;
}
.left-menu{
    display: inline-block;
    box-sizing: border-box;
    border: 1px solid #000000;
    margin-top: 50px;
    height: 399px;
    width: 344px;

}
.left-menu a{
    font-family: Roboto;
    text-decoration: none;
    font-size: 27px;
    color: #485863;
    display: block;
    height: 79.8px;
    padding-left: 44px;
    display: block;
    line-height: 80px;
}



.left-menu a:hover{
    background-color: #DBDBDB;
    padding-left: 70px;
    color: #000000;
    text-decoration: underline;
}
.image-block{
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: 885px;
    height: 529px;
    text-align: center;
    margin-top: 50px;
    margin-left: 50px;
    border: 1px solid #000000;
}
.image-block img {
    padding: 75px 268px 73px 297px;
}
img:hover{
    transition: 1s;
    transform: scale(1.2);
}
p{
    font-size: 18px;
    color: black;
    text-align: left;
    margin-top: 25px;
    margin-left: auto;
    width: 885px;

}
footer{
    font-family: Roboto;
    font-size: 28px;
    margin: 54px 0px 30px;
    background-color: #485863;
    height: 69px;
    line-height: 69px;



}
footer a{
    display: inline-block;
    margin-left: 40px;
    color: #0C1927;
    text-decoration: none;
}
footer a:hover{
    color: #3181A6;
    text-decoration: underline;
}
footer span{
    display: inline-block;
    font-size: 24px;
    margin-left: 65px;
}